@media only screen and (max-width: 320px) {

.group-left .field-name-attach-thumb-fp img {
    float: none;
    clear: both;

}
}

/*
 * Smalltouch sizes and up
 */
@media only screen and (max-width: 480px) {
.node-author .group-left,
.node-author .group-right {
    width: 95%;
    float: none;
    margin: 1rem;   
}
.view-id-oog_glossary .view-content .views-row, 
.page-global-e-contributors .views-row {
    display: block;
    width: 100%;
}
.view-id-people_ .views-row {
    margin: 0;
    position: relative;
    width: 100% !important;
}
.section-global-e.page-taxonomy-term .view-taxonomy-view .views-row,
.view-related-articles-list .views-row {
    margin: 1em 1%;
    padding: 1em 3%;
    width: 100%;
    border-top: 2px solid #dedede;
    border-right: 2px solid #dedede;
    border-left: 2px solid #dedede;
    border-bottom: 9px solid #e6e6e6;
    display: block;
    vertical-align: top;
}
.theme-lt,
.theme-rt {
    float: none !important;
    width: 100% !important;
}
.view-id-library.view-display-id-page .view-content {
    -moz-column-count: 2 !important;
    -webkit-column-count: 2 !important;
    column-count: 2 !important;
}
#block-views-frontpage-quad-block .views-row {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 51% !important;
    -ms-flex: 1 0 51% !important;
    flex: 1 0 51% !important;
}
.paragraphs-item-themes .group-header {
    display: table;
    white-space: normal;
}
.paragraphs-item-themes .group-header:before, .paragraphs-item-themes .group-header:after {
    border-top: 0;
    content: '';
    width: 0%;
}
/* #block-block-2 {
    left: 25% !important;
} */
#edit-mailchimp-lists-mailchimp-global-e-blast-list-title {
    float: none !important;
    width: 100% !important;
    min-width: 120px;
    color: #683516;
    text-transform: uppercase;
    line-height: 1.3;
    margin: 0;
    text-align: center;

}
#tert-wrapper {
    margin: 1em 0 0em 0;
}
#block-views-recent-articles-block-2 h2 {
    margin: -.3em 0 1em 0;
}
.node-activities .group-left .field-name-field-activity-image img {
    display: none;
}

}
/* end max-width: 480px */


/*
 * Smalltouch sizes and down
 */
@media only screen and (max-width: 580px) {
  /* 
   * Float Region Blocks - custom media query CSS example:
   * 
   * Float regions blocks is an Extension you can enable in the appearance
   * settings for your theme. This feature allows you to automatically float
   * blocks in regions, you can switch it on and off depending on your
   * requirements. For design purposes you many want to remove the floats for
   * devices where the entire theme is just one column - for example small
   * mobile phones. The following CSS is inside the custom media query:
   *
   *   @media only screen and (max-width: 480px){}
   *
   * This will target devices with a maximum width of 480px - most small phones.
   * In these smaller screen sizes we can remove the float and widths so all
   * blocks stack instead of displaying horizonally. The selector used is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   */
  /* line 57, ../sass/responsive.custom.scss */
.region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
}
h1, h2, h3, h4, p {
    margin: 5px 0;
}
p {
    font-size: 100%;
}
.foot-c a , .foot-a a {
    color: #fff !important;
    font-weight: 400;
}
.rev-lt {
    float: none;
    width: 100%;
}
.rev-rt {
    float: none;
    width: 100%;
    padding: 0;
    margin: 0;
    border-left: none;
}
.node-research-library .group-header {
    margin: 1rem 0;
    text-indent: 0;
    font-size: 100%;
}
.section-research .views-exposed-form .views-exposed-widget, .view-id-library.view-display-id-page .views-exposed-form .views-exposed-widget {
    display: block;
    width: 100%;
}
.section-research #content .views-exposed-widget.views-submit-button input {
    right: 0;
}
.views-exposed-form .views-exposed-widget {
    float: none;
    padding: .5em 1em 0 0;
}
.node-research-library .field-name-field-book-image {
    float: none;
    padding: 0;
    display: block;
}
.node-research-library .group-left {
    padding: 0;
}
.node-people > .group-left {
    width: 100%;
    padding-right: 0;
}
.node-people > .group-right {
    width: 100%;
    float: none;
}
.section-global-e .field-name-field-authors {
    padding-left: 0;
}
.section-global-e .group-shared {
    display: none !important;
}
.not-front #bg-images {  
    /* background-size: cover !important; */
}
.paragraphs-items-field-pp-content-global-e.paragraphs-items-global-e {
    margin-left: 0%;
}
.paragraphs-item-left-image-align {
    width: 100%;
    position: relative;
    left: 0;
}
.field-name-field-pp-wrapping-text p {
    margin-left: 0;
}
.field-name-field-blog-pull-quote p::before {
    position: relative;
    left: 0;
}
.field-name-field-blog-pull-quote p {
    font-size: 110%;
}
.tabs {
    margin: 0;
}
.section-global-e .field-name-field-authors {
    font-size: 1em;
}
.footnotes {
    margin: 0;
    padding: 0;
}
.wrapped figure {
    float: none;
    padding: 0;
}
.vol-issue {
    display: inline-block;
    padding-left: 0;
    font: normal 1em/1.2 'Open Sans', sans-serif;
}
.section-global-e .node-global-e div.series {
    padding-left: 0;
        margin: 0 0 5px 0;
}
.section-global-e .field-name-field-global-e-author {
    padding: 0;
    margin: 10px 0;
}
#block-block-6 {
    bottom: -1em;
    left: 4.5em;    
}
#block-block-6 img {
    width: 100% !important;
    height: auto !important;
}
.section-activities .view-id-activiites_main .views-row {
    display: block;
    width: 100%;
}
.section-activities .view-id-activiites_main .views-row img {
    width: 100%;
}
.not-front #main-content {
    margin-right: 10px;
}
/* .not-front #bg-images {
    height: 270px !important;
} */
.region-upper-footer .block {  /* footer elements */
    float: none !important;
    padding: 5px 0 16px 0 !important;
    margin: 0 !important;
    text-align: center;
}
#block-block-5 .content {
    column-gap: 5px;
    text-align: center;

} 
#footer-wrapper footer {
   /*  position: relative; */
    bottom: 0;
    background: rgba(0,0,0,0.3);
    text-align: center;
    min-height: 40px;
    width: 100%;
}
#block-block-10 {
    right: -12em;
    bottom: 5em;

}
#block-block-4 {
    font-size: 54%;
    padding: 0;
    margin-bottom: 0 !important;
}
.entity-paragraphs-item.paragraphs-item-affiliation-heading {
    font-size: 62%;

 }
 .page-global-e .recent-row {
    display: inline-block;
    margin: 0.25rem 6% 3em 0;
    width: 100%;
    min-width: 150px;
    box-shadow: none;
  }
.page-global-e .view-display-id-attachment_1 .views-field-field-blog-spotlight-image, .page-global-e .view-display-id-attachment_4 .views-field-field-blog-spotlight-image {
    float: none;
    padding: 0 1em 0 0;
    width: 100%;
}
.page-global-e .view-id-recent_articles .recent-row .views-field-field-blog-date, 
.page-global-e .view-id-recent_articles .recent-row .views-field-title,
.page-global-e .view-id-recent_articles .recent-row .views-field-field-blog-spotlight-blurb,
.page-global-e .view-id-recent_articles .recent-row .views-field-field-authors {
    padding: 5px 0 5px 0;
}
.page-global-e .view-id-recent_articles .recent-row .views-field-title {
    padding-top: 5px;
    font-size: 110%;
}
/* .page-global-e .views-field-field-blog-spotlight-image {
    text-align: center;
} */
.read-more {
    padding-bottom: 0em;
    margin-top: -10px;
  }
  #block-custom-search-blocks-1 .search-form input.form-text, 
  #views-exposed-form-activiites-main-page input#edit-keys {
    width: 84.6%;
    min-width: 307px;
}
.section-global-e .field-name-title h2, body.page-search-node-global-typearticle h2, .section-global-e h1#page-title {
    padding-left: 0;
}
.not-front h1#page-title {
    font-size: 2em;
}
.section-research .left,
.section-research .view-frontpage-quad.view-id-frontpage_quad .right {
    float: none;
    width: 100%;
}
.node-project-indy section.field-name-field-research-areas {
    display: none;
}
.field-type-text-with-summary.field-label-hidden.view-mode-project_indy {
    padding-bottom: 2em;
}
.node-project-indy .paragraphs-items-field-team-project-indy .group-right,
 .node-project-indy .paragraphs-items-field-team-members-project-indy .group-right {
    width: 75%;
    margin-bottom: 2em;
}
.node-project-indy .group-left > .field-name-field-pdf-flyer {
    width: 100%;
}
ul.uni {
       -webkit-column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
    -o-column-count: 1;
    column-count: 1;
}
.view-id-people_.view-display-id-block_1 .view-content {
  -webkit-column-count: 1;
  -moz-column-count: 1;
  -ms-column-count: 1;
  -o-column-count: 1;
  column-count: 1;
  columns: 1;
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  -ms-column-gap: 10px;
  -o-column-gap: 10px;
  column-gap: 10px;
  -moz-column-fill: balance;
  -webkit-column-fill: balance;
  column-fill: balance;
  list-style: inside none;
  padding: 0;
   list-style-type: none;
    margin: 0;
    display: block;
}
.section-activities.page-views ul.pager > li.pager-current,
.section-activities.page-views ul.pager > li > a {
    padding: 4px 5px;
}
.intro-block {
    float: none;
    margin-right: 0em;
    margin-bottom: 1rem;
}
#block-views-recent-articles-block-2 .group-left,
#block-views-recent-articles-block-2 .group-right {
    float: none;
    width: 100%;
}
#block-mailchimp-lists-global-e-blast-list input.form-submit {
    font: 300 18px 'Open Sans Condensed';
    padding: 18px 8px;

}
#block-block-2 p {
    font-size: 2em;
}


}/* End Query max-580 */

@media only screen and (max-width: 580px) and (min-width: 321px) {
.region-sidebar-first, .region-sidebar-second {
    overflow: hidden;
    margin-top: 20px;
    float: none;
    clear: none;
}
}
@media only screen and (max-width: 768px) and (min-width: 581px) {
.region-sidebar-first.block, .region-sidebar-second .block {
    width: 49%;
    float: left;
    min-height: 17vh;
    vertical-align: top;
}
.page-global-e .recent-row {
    display: inline-block;
    margin: 0.25rem 5% 3em 0;
}
#views-exposed-form-activiites-main-page input#edit-keys {
    width: 83.2%;
}
.field-name-field-blog-pull-quote p::before {
    left: -2em;
}
.not-front #bg-images {
    height: 301px;
}

}
@media only screen and (max-width: 686px) {
.view-id-nodequeue_1.view-display-id-block ul li.views-row {
    display: block;
    width: 100%;
    padding-bottom: 2rem;
    text-align: left;
}
.view-id-nodequeue_1.view-display-id-block .views-field-title, .view-id-nodequeue_1.view-display-id-block .views-field-field-type-of-activity, .view-id-nodequeue_1.view-display-id-block .views-field-field-activity-date, .view-id-nodequeue_1.view-display-id-block span.views-field-field-act-person div, .view-id-nodequeue_1.view-display-id-block .views-field-field-spotlight-blurb, .view-id-nodequeue_1.view-display-id-block .views-field-field-act-publication-only {
    padding: 0 20px;
}
.block-content ul {
    padding: 0;
}
}

@media only screen and (max-width: 768px) {
#edit-mailchimp-lists-mailchimp-global-e-blast-list-title::before {
display: none;
}
#block-mailchimp-lists-global-e-blast-list {
    padding-top: .7em;
    margin: 0 ;
}

.view-id-people_ .views-row {
    margin: 0;
    position: relative;
    width: 31%;
    min-width: 150px;
    padding-bottom: 4em;
}
ul.uni li img {
    margin: 0 0 10px 0;
    padding: 1px 10px 3.5em 0;
}
.view-id-library.view-display-id-page .view-content {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
}
.front #logo img {
    padding: 5px 6px 5px 6px;
    position: relative;
    top: 10px;
    width: 23%;
}
.view-id-people_ .view-content {
    justify-content: space-around;
}
.node-activities > .group-left,
.node-activities > .group-right {
    float: none;
    width: 100%;
}
textarea,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="image"] {
     -webkit-appearance: none;
     border-radius: 0;
}

.masonry-item.ms-row:nth-child(odd) {
    width: 28%;
}
.masonry-item.ms-row:nth-child(even) {
    width: 28%;
}
#edit-mailchimp-lists-mailchimp-global-e-blast-list-title {
    float: left;
    width: 10em;
    min-width: 150px;
    color: #683516;
    text-transform: uppercase;
    line-height: 1.3;
    margin: 0;
}
} /* End Query max-768 */
@media only screen and (max-width: 868px) {
.intro-block {
    float: none;
    color: #5f0007;
    margin-right: 0;
    width: 100%;
    margin-bottom: 1rem;
}

}
@media only screen and (max-width: 855px) {
nav#block-superfish-1 {
    display: none !important;
}
#leaderboard-wrapper {
    display: none;
}
.front #logo img {
    visibility: hidden;
}
.front #logo {
    background: url(../images/gd-logo-int.png) no-repeat -1px 26px;
    padding: 14px 0;
}
.front #logo a {
    padding: 4em 5em 0 0;
}
#header-wrapper {
    top: 0;
}
#branding {
    margin: 0;
    width: 50%;
    min-width: 190px;
    padding: 0 1% 0 .5%;
    float: left;
    height: 87px;
}
#block-block-2 {
    display: none;
}
.front #bg-images {
    height: 81vw;
    min-height: 200px;
}
.not-front #bg-images {
    height: 62vw;
    min-height: 200px;
}
#block-views-frontpage-quad-block .views-row {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 25%;
    -ms-flex: 1 0 25%;
    flex: 1 0 35%;
}
} /* End Query max-855 */
@media only screen and (min-width:768px) and (max-width: 975px) {
.block-recent-articles-block-4 .views-field-field-blog-author-image img,
.view-display-id-recent img, 
.view-id-recent_articles.view-display-id-block_8 img {
    float: none;
    padding: 0;
    margin: 0;
}
.block-recent-articles-block-4 .views-field-field-blog-author-bio ul, 
.block-recent-articles-block-4 .views-field-field-blog-author-bio li {
    margin:  0;
    padding:  0;
}
ul.uni li img {
    margin: 0 0 10px 0;
    padding: 1px 10px 1.5em 0;
}
}
@media only screen and (max-width: 900px) {
 .view-id-oog_glossary .view-content .views-row {
    display: block;
    width: 100%;
}
.view-id-clone_of_glossary .view-display-id-attachment .view-content,
.view-id-oog_glossary .attachment .view-content {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.view-id-oog_glossary .attachment .view-content .views-summary a.active,
.view-id-oog_glossary .attachment .view-content .views-summary a:hover,
 .view-id-clone_of_glossary .view-display-id-attachment .view-content .views-summary a.active,
  .view-id-clone_of_glossary .view-display-id-attachment .view-content .views-summary a:hover {
      border-bottom: none;
 }
}

@media only screen and (max-width: 991px) {
.page-node-18 .field-name-body img {
    margin: 0;
    float: none !important;
    width: 100% !important;
}
.page-global-e .view-display-id-attachment_1 .views-field-field-blog-spotlight-image, .page-global-e .view-display-id-attachment_4 .views-field-field-blog-spotlight-image {
    float: none;
}
}

@media only screen and (min-width:481px) and (max-width: 991px) {
.page-global-e .view-display-id-attachment_1 .views-field-field-blog-spotlight-image img, .page-global-e .view-display-id-attachment_4 .views-field-field-blog-spotlight-image img {
    vertical-align: bottom;
    width: 38%;
}
}


@media only screen and (min-width:581px) and (max-width: 1023px) {
#block-block-6 img {
    width: 100% !important;
    height: auto !important;
}
.not-front  #main-content {
   margin-right: 10px;
}
#main-content {
    overflow: hidden;
}
.view-display-id-recent .views-field-field-blog-date {
    display: none;
}
.wrapped figure {
    float: none;
    padding: 0 2em 1em 0;
}
.field-name-field-blog-pull-quote p::before {
    left: -2em;
}
.actiview {
    padding:  24px 0 0 0;
}

.group-left .field-name-attach-thumb-fp img, .group-right .field-name-attach-lg-fp img {
    float: none;
    margin: 0;
}

}

@media only screen and (max-width: 1182px) and (min-width: 769px) {

.page-global-e .recent-row {
    display: inline-block;
    margin: 0.25rem 1% 3em 0;

}
}
/*
 * Desktops/laptops and up
 */
@media only screen and (max-width: 1024px) and (min-width: 769px) {
.region-sidebar-second {
    width: 29%;
    margin-left: -35%;
    min-width: 230px;
}
.sidebar-second .content-inner {
    margin-right: 39%;
    margin-left: 0;
}
.not-front #main-content {
    margin-right: 0;
}
.not-front #bg-images {
    height: 360px;
}
.view-id-people_.view-display-id-block_1 .view-content {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    -o-column-count: 2;
    column-count: 2;
    columns: 2;
}
}

@media only screen and (max-width: 1024px) {
.page-node-198 .paragraphs-item-themes .group-header:before, .paragraphs-item-themes .group-header:after {
    width: 20%;
}
.page-node-198 .paragraphs-item-themes .group-header {
    white-space: normal;
}
#block-views-recent-articles-block-2 .views-field-field-authors .block-content ul {
    padding: 0;
}

} /* End Query max-1024 */

@media only screen and (min-width: 1500px) {
body.section-global-e #bg-images, body.page-search-node-global-typearticle #bg-images {
    background-size: cover;
}

}   /* End Query min-1500 */



